.d-none{
	display: none;
}

/* START: Sitewide Banner */
.container-wrap:has(.promotional-banner-wrap) {
	padding: 0 !important;
}
.promotional-banner-wrap {
	background-color: #007cc3 !important;
    padding: 0;
}
.promotional-banner-wrap .promotional-banner-text {
	padding-right: 0;
}
.promotional-banner-wrap .promotional-banner-text-wrap {
    font-size: 1.11em;
	color: #fff;
    text-shadow: 2px 2px rgb(56, 56, 56);
    animation: pulse 2.5s ease-in-out infinite;
}
@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.08);
    }
    100% {
        transform: scale(1);
    }
}
/* END of Sitewide Banner */